
Obd Server - Soporte #99

Change gmail password

04/25/2018 06:23 AM - Jesús Freire

Status: Cerrada Start date: 04/25/2018

Priority: Alta Due date: 04/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.10 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Change Gmail password

History

#1 - 04/25/2018 06:23 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/25/2018 06:24 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset obd-server|r433.

#3 - 04/25/2018 08:23 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
